.textGrigio {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #5a5152;
	FONT-STYLE:
normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.textGrigioQualifica {
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	margin-left:15px;
	COLOR: #5a5152;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.textNomiGrigioBold {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-STYLE: normal;
	MARGIN-TOP:10px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.textNomiGrigioNoBold {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-STYLE: normal;
	MARGIN-TOP:10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.textNomiGrigio { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #5a5152; FONT-STYLE:
normal; MARGIN-LEFT: 10px; FONT-FAMILY: Arial, Helvetica, sans-serif }

.textNomiPopup{ font-family: (Verdana, Arial, Helvetica, sans-serif);
	font-size: 18px; font-weight: bold; text-decoration: none; font-style:normal;
	color:#9e5e4a}

.textNomiGrigioPopupItalic { FONT-WEIGHT: normal; FONT-SIZE: 15px; COLOR: #5a5152; FONT-STYLE:
italic; FONT-FAMILY: Arial, Helvetica, sans-serif }

.textTitoPopupBlue { FONT-WEIGHT: bold;
FONT-SIZE: 17px; COLOR: #3399CC; FONT-STYLE: bold; FONT-FAMILY: Verdana, Arial,
Helvetica, sans-serif ; text-decoration: none }

.textGrigioBold
{ FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #5a5152; FONT-STYLE: normal;  text-align:lefth; FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif ;
line-height:20px;
} 


.textGrigioNoBold
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #5a5152;
	FONT-STYLE: normal;
	text-align:lefth;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
 	text-align:justify;
	line-height:20px;
} 

.textGrigioNoBoldHome
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #5a5152;
	FONT-STYLE: normal;
	text-align:lefth;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	line-height:20px;
	padding-left: 15px;
} 

.textGrigioNoBoldmodulo
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #5a5152;
	FONT-STYLE: normal;
	text-align:lefth;
	FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	line-height:30px;
} 

.textGrigioNoBoldListe
{ FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #5a5152; FONT-STYLE: normal; text-align:lefth; FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif } 


.textGrigioNoBoldLista
{ FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #5a5152; FONT-STYLE: normal; margin-left:.6in; FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif } 


.textTioliBoldPopUp
{ FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #009999; FONT-STYLE: normal; margin-left:.08in; margin-top:5px; FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif } 


.textGrigioNoBoldItalicPopUp
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	text-align:justify;
	COLOR:#5a5155;
	FONT-STYLE: Arial;
	margin-right:20px;
	margin-left:4px;
	FONT-FAMILY:
Arial, Helvetica, sans-serif
}

.textContenutoPopUp
{ FONT-WEIGHT: normal; FONT-SIZE: 12px; text-align:justify; COLOR:#ff0000; FONT-STYLE: normal; margin-right:20px; margin-left:20px; FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif }

.textGrigioNoBoldItalic
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 12px;
	COLOR: #5a5152;
	FONT-STYLE: Arial;
	margin-left:0.08in;
	FONT-FAMILY: Arial, Helvetica, sans-serif
} 


.textprodottiRicerca {  FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 18px;
margin-top:9pt; margin-bottom:9pt; margin-right:.07in; text-align:center; FONT-WEIGHT:normal; color: #9e5e4a }

.textAutoriprodottiRicerca {  FONT-FAMILY: Arial, Helvetica, sans-serif; font-size: 15px; FONT-STYLE: Arial;
 text-align:left; FONT-WEIGHT:normal; color: #5a5152 }


.textStoriciData {  FONT-FAMILY: Arial, Helvetica, sans-serif;text-align:justify;font-size: 12px;
margin-top:9pt; margin-bottom:9pt; margin-right:.07in;FONT-WEIGHT:bold; color: #9e5e4a }


.textNoLinkContenuto{ 
    font-family: (Verdana, Arial, Helvetica, sans-serif);
	font-size: 11px;
	font-weight: bold;
	font-style:normal;
	color:#333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}


.textLinkContenuto{ font-family: (Verdana, Arial, Helvetica, sans-serif);
	font-weight: normal;
	text-decoration: underline;
	font-style:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #5a5152;
	font-size:11px;
}  /* per i collegamenti non visitati */



a.textPopupLinkContenuto{ font-family: (Verdana, Arial, Helvetica, sans-serif);
	font-size: 12px; font-weight: bold; text-decoration: none; font-style:normal;
	color:#0080ff}  /* per i collegamenti non visitati */





a.textLingua{ font-family: (Verdana, Arial, Helvetica, sans-serif);
	font-size: 15px; font-weight: bold; text-decoration: none;
	color: #63b1fb}  /* per i collegamenti non visitati */




a.textLingua:hover { font-family: (Verdana, Arial, Helvetica, sans-serif);
	font-size: 15px; font-weight: bold; text-decoration: none; margin-top: 65px;
	;
	background: #f8c607; color: rgb(255,00,00)} /* quando il mouse è sopra il collegamento */

a.textStorici{ font-family: (Verdana, Arial, Helvetica, sans-serif);
	font-size: 12px; font-weight: bold; text-decoration: none; margin-top: 65px;
	color: 63b1fb}  /* per i collegamenti non visitati */




a.textStorici:hover { font-family: (Verdana, Arial, Helvetica, sans-serif); margin-top: 35px;
	font-size: 12px; font-weight: bold; text-decoration: none;
	background: #f8c607; color: rgb(255,00,00)} /* quando il mouse è sopra il collegamento */


a.textSuggerimenti{ font-family: (Verdana, Arial, Helvetica, sans-serif);
	font-size: 12px; font-weight: bold; text-decoration: none;
	color: #0040ff}  /* per i collegamenti non visitati */




a.textSuggerimenti:hover { font-family: (Verdana, Arial, Helvetica, sans-serif);
	font-size: 12px; font-weight: bold; text-decoration: none;
	background: #f8c607; color: rgb(255,00,00)} /* quando il mouse è sopra il collegamento */


a.textScroll{ font-family: (Verdana, Arial, Helvetica, sans-serif);
	font-size: 11px;
	font-weight: normal;
	text-decoration: none;
	color: rgb(81, 0, 5) }  /* per i collegamenti non visitati */


a.textScroll:hover { font-family: (Verdana, Arial, Helvetica, sans-serif);
	font-size: 11px;
	font-weight: normal; 
	background: #f8c607;
	color: rgb(00, 00, 250)} /* quando il mouse è sopra il collegamento */



.textCopyright{	FONT-SIZE: 11px; text-align:center; font-family: verdana,Arial, Helvetica, sans-serif;
	FONT-WEIGHT: bold; color:#0080ff; font-style:italic; }


.textListaBlu {FONT-FAMILY: Arial, Helvetica, sans-serif;
        text-align:justify; font-size: 14px; margin-left:.20in;
	color:#00819b; font-style:normal; FONT-WEIGHT:normal; }


ol {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align:justify;
	font-size: 11px;
	margin-left:20pt;
	color:#5a5152;
	font-style:normal;
	FONT-WEIGHT:normal;
	line-height: 11px; 
	margin-top:1pt; 
}
	
ul.lista2 li {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #5a5152;
	FONT-STYLE: normal;
	text-align:left;
	FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
line-height:11px;
}

ul.lista3 li {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #5a5152;
	FONT-STYLE: normal;
	text-align:left;
	FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif;
text-align:justify;
line-height:11px;
}

.textLista{FONT-FAMILY: Arial, Helvetica, sans-serif;
           text-align:justify; font-size: 14px; line-height: 1.5; list-style: url(../../images/sit/star.gif);
           margin-bottom: 25px; margin-left: 25px;  margin-top: 10px;  margin-bottom: 10px;
           padding: 0 0 5px 25px;  }

.textIndent { text-indent: 2.5em; FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #5a5152; FONT-STYLE: normal; 
margin-left:.08in; FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif } 


.textInformazioni{  FONT-FAMILY: Arial, Helvetica, sans-serif;
        text-align:justify; font-size: 12px; text-decoration: none;
	margin-right:.07in; FONT-WEIGHT:bold; color:gray; font-style:italic; }

.textImmagini{  FONT-FAMILY: Arial, Helvetica, sans-serif;
        text-align:justify; font-size: 12px; text-decoration: none;
	margin-right:.7in; margin-left:.7in FONT-WEIGHT:normal; color:Navy; font-style:italic; }


/* Inizio CSS per Esperimenti  */

.TitoloMacroArea
{
	margin-top: 30px;
	margin-bottom: 8px;
	font-weight: bold;
	font-size: 18px;
	color: #850808;
	font-family: Arial, Helvetica, sans-serif;
}

.EpitafioMacroArea
{
	margin-bottom: 12px;
	font-weight: bold;
	font-size: 12px;
	font-style: italic;
	color: #5a5152;
	font-family: Arial, Helvetica, sans-serif;
} 

.NormaleMacroArea
{
	font-weight: normal;
	font-size: 11px;
	color: #5a5152;
	font-family: Arial, Helvetica, sans-serif;
} 

.ElencoTitoli 
{
	margin-top: 10px;
	margin-left: 0.08in;
	font-weight: bold;
	font-size: 12px;
	font-style: normal;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}

.IndietroMacroArea
{
	margin-top: 5px;
	margin-bottom: 5px;
	font-weight: normal;
	font-size: 9px;
	font-style: normal;
	text-align: left;
	color: #5a5152;
	font-family: Verdana, Arial, Helvetica, sans-serif;
} 

.IndietroLinea
{
	margin-top: 0px;
	margin-bottom: 5px;
	font-weight: normal;
	font-size: 9px;
	font-style: normal;
	text-align: right;
	color: #5a5152;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	display: block;
} 

.TitoloEsperimento
{
	margin-top: 12px;
	margin-bottom: 0px;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	color: #850808;
	font-family: Arial, Helvetica, sans-serif;
}

.DescrizioneEsperimento
{
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	font-size: 10px;
	text-align: justify;
	color: #5a5152;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.CapoversiEsperimento
{
	margin-top: 12px;
	margin-bottom: 0px;
	margin-left: 0in;
	font-weight: bold;
	font-size: 14px;
	text-align: left;
	color: #850808;
	font-family: Arial, Helvetica, sans-serif;
}

.SottoCapoversiEsperimento
{
	margin-top: 3px;
	margin-bottom: 0px;
	margin-left: 0in;
	font-weight: bold;
	font-size: 12px;
	font-style: normal;
	text-align: left;
	color: #850808;
	font-family: Arial, Helvetica, sans-serif;
}

.PreSottoCapoversiEsperimento 
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	margin-left: 0in;
	COLOR: #5a5152;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}

.PersoneEsperimento
{
	margin-top: 1px;
	margin-bottom: 1px;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.FocusEsperimento
{
	margin-top: 1px;
	margin-bottom: 1px;
	font-weight: normal;
	font-style: italic;
	font-size: 11px;
	text-align: left;
	color: #222222;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

a.falso:hover { cursor: pointer; }

/* FINE CSS x ESPERIMENTI  */


/* INIZIO CSS X SCHEDE PEROSNALI */
.textTitoloPeople
{
	MARGIN-TOP: 6px;
	MARGIN-BOTTOM: 10px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	COLOR: #850808;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.textTitoloVociPeople
{  
	MARGIN-BOTTOM: 10px; 
	FONT-WEIGHT: bold; 
	FONT-SIZE: 13px; 
	COLOR: #850808;
	line-height: 20px;
	text-align: justify;
	FONT-STYLE: normal; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.textVociPeople
{  
	MARGIN-BOTTOM: 10px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #3a3131;
	text-align: justify;
	line-height: 18px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}
/* FINE CSS x SCHEDE PEROSNALI  */

/* Inzio CSS per Prodotti */
.textPrimaPagina
{  
	MARGIN-BOTTOM: 10px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	color: #850808;
	text-align: justify;
	line-height: 20px;
	FONT-STYLE: italic; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}

.textVociProgetti
{  
	MARGIN-BOTTOM: 10px; 
	FONT-WEIGHT: normal; 
	FONT-SIZE: 12px; 
	COLOR: #3a3131;
	text-align: justify;
	line-height: 20px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
}


/* Inizio CSS per le Commesse  */

a.textLinkCommesse{ font-family: (Verdana, Arial, Helvetica, sans-serif);
	FONT-SIZE: 11px;
	font-weight: bold;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top:10px;
	padding-top:5px;
	/* display:block; */
}  /* per i collegamenti non visitati */


.textTitolodipartimentoGrigio { FONT-WEIGHT: normal; FONT-SIZE: 17px; COLOR: #5a5152;
FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif }

.textTitoloCommessaGrigio {
	display:block;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #333333;
	FONT-STYLE: normal;
	margin-top:10pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.textTitoloCommessaRossoItalic {
	FONT-SIZE: 16px;
	COLOR: #850808;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align: justify;
}

.textTitoloModuloCommessaRossoItalic {
	FONT-SIZE: 20px;
	COLOR: #850808;
	margin-top:4pt;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-align: justify;
}


.textContenutoCommesseGrigio
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #5a5152;
	margin-top:2pt;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 19px;
	text-align: justify;
}


.textContenutoListeGrigio
{ FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #5a5152; text-align:justify;  FONT-STYLE: normal; MARGIN-LEFT: 5px; FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif }


.textArticoliSuRivisteRosso
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-STYLE: normal;
	margin-top:3px;
	text-align:justify;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}

.textNumeriTelifoniciRosso
{
	FONT-SIZE: 11px;
	COLOR: #333333;
	FONT-STYLE: normal;
	margin-right:5px;
	margin-top:3px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}


.textTelefonoGrigio
{
	margin-left:5px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 9px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif
}


.textTitoliRosso
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #850808;
	FONT-STYLE: normal;
	margin-right:2px;
	margin-left:2px;
	margin-top:2px;
	FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif;
	line-height: 16px;
}

.textTitoliBianco
{
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #333333;
	FONT-STYLE: normal;
	margin-right:5px;
	margin-left:10px;
	margin-top:3px;
	FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif
}

.textContenutoListeCommesseGrigio
{ margin-left:5px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #5a5152; FONT-STYLE: italic; text-align: justify;
 FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }


.textTitoloModuloGrigioNoBold {
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	COLOR: #5a5152;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial,
Helvetica, sans-serif;
	margin-top:3pt;
	margin-bottom:3pt;
	margin-left:4pt;
	text-decoration: none;
	text-align: justify;
}

.textSottoTitolosettoreBlueNoBold {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #333333;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial,
Helvetica, sans-serif;
	text-decoration: none
}

.textResponsabileCommesse { FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #696969; FONT-STYLE: Arial; FONT-FAMILY: Verdana,
Arial, Helvetica, sans-serif; text-decoration : none; margin-top:10px}

.textTitoliParagrafiCommesse {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	COLOR: #850808;
	FONT-STYLE: Arial;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration : none;
	margin-bottom:2px;
	margin-top:16px
}

.textTitoliProfiliCommesse {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #850808;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	text-decoration : none;
	margin-bottom: 4px;
	margin-top: 20px
}


.textTitoliBlue {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: #666666;
	FONT-STYLE: Arial;
	FONT-FAMILY: Verdana,
Arial, Helvetica, sans-serif;
	text-decoration : none;
	margin-left:15px;
	margin-bottom:2px;
	margin-top:10px;
	line-height: 18px;
}


.textTitoliSottoparagrafiCommesse {
	FONT-SIZE: 13px;
	COLOR: #850808;
	FONT-STYLE: italic;
	FONT-FAMILY: Verdana,
Arial, Helvetica, sans-serif;
	text-decoration : none;
	margin-left:6px;
	margin-bottom:2px;
	margin-top:8px
}


.textContenutoCommesse {
	FONT-WEIGHT: normal;
	FONT-SIZE: 11px;
	COLOR: #5a5152;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	line-height: 18px;
	text-align: justify;
}

.soldiavvisi {
	FONT-WEIGHT: normal;
	FONT-SIZE: 8px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}

/* Fine CSS per le Commesse  */

.brdFocus { BACKGROUND-COLOR:
#f0bcbc } .brdAlmanacco { BACKGROUND-COLOR: #ff7f50 }

.brdEventi { BACKGROUND-COLOR:
#27997a } .brdNews { BACKGROUND-COLOR: #e3583d }

.brdSondaggio { BACKGROUND-COLOR:
#f2f0c8 } .brdComunicati { BACKGROUND-COLOR: #fafc72 }

.txtOcra { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #27997a; FONT-STYLE: normal; text-decoration: none; FONT-FAMILY: Verdana,
Arial, Helvetica, sans-serif }

.txtIIlivGiallo { FONT-WEIGHT: normal; FONT-SIZE:
10px; COLOR: #9fa111; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica,
sans-serif }

.txtIIlivLink { FONT-WEIGHT: normal; FONT-SIZE: 10px; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline
}
.txtIIlivrosso { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #890303; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif }

.txtIIlivrossoNoBold
{ FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #890303; FONT-STYLE: normal; FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif }

.txtIlivnero { FONT-WEIGHT: bold; FONT-SIZE:
12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica,
sans-serif }

.txtIIlivnero2 { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000;
FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif } 

.txtIIlivnerobold
{ FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Verdana, Arial,
Helvetica, sans-serif } 

.txtIlivblu { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR:
#0004ae; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif 
; text-decoration: none } 

.txtIlivOcra { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR:
#9fa111; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif }

.txtIIlivblu2 { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0004ae; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif ; text-decoration:
none } 

.textPopupGrigio { FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #5a5152; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif ; text-decoration: 
none } 

.txtIIlivblu3 { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0004ae; FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif ; FONT-STYLE: Arial; text-decoration: none 
} 

.txtIIliverde { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5a5152; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif } 

.txtIIliverde2 {
FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #9fa111; FONT-STYLE: normal; FONT-FAMILY: 
Verdana, Arial, Helvetica, sans-serif } 

.txtIlivrosso { FONT-WEIGHT: bold; FONT-SIZE:
12px; COLOR: #FF0000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif } 

.OLDtxtIIlivblu2 { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #0004ae;
FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif } 

.OLDtxtIIlivgrigio
{ FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5a5152; FONT-STYLE: normal; FONT-FAMILY: 
Verdana, Arial, Helvetica, sans-serif } 

.txtcentrale { FONT-WEIGHT: normal; FONT-SIZE:
12px; COLOR: #0004ae; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif } 

.textTitoloContenutoPopUp
{  MARGIN-BOTTOM: 2px; FONT-WEIGHT: normal; FONT-SIZE: 25px; COLOR: #5a5152;
FONT-STYLE: Arial; FONT-FAMILY: Arial, Helvetica, sans-serif }


.textTitoloContenuto
{
	MARGIN-TOP: 30px;
	MARGIN-BOTTOM: 6px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	COLOR: #850808;
	FONT-FAMILY: Arial, Helvetica, sans-serif
}




.textSottoTitoloContenuto
{ FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #5a5152;
FONT-STYLE: Arial; FONT-FAMILY: Arial, Helvetica, sans-serif }

.textSottoTitoloContenutoNoBold
{  FONT-WEIGHT: normal; FONT-SIZE: 16px; COLOR: #5a5152; margin-top: .3in;
FONT-STYLE: Arial; FONT-FAMILY: Arial, Helvetica, sans-serif }


.textContenuto
{
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	COLOR: #000000;
	FONT-STYLE: normal;
	FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none
} 

.textContenutoBiblio
{ FONT-WEIGHT: normal; FONT-SIZE: 14px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif ; text-decoration: none; margin-left:.07in} 


.FooterContenuto
{ FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: 
Verdana, Arial, Helvetica, sans-serif; text-decoration : none; } 

.txtIIlivnero3
{ FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: Arial; FONT-FAMILY: 
Verdana, Arial, Helvetica, sans-serif } 

.Contenuto_bold { FONT-WEIGHT: bold; FONT-SIZE:
12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica,
sans-serif } 

.Contenuto_big { FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #000000;
FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif ; text-decoration: 
none} 

.txtIIlivbluCopy { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #0004ae;
FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif ; text-decoration: 
none } 

.txtIIlivgreen { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #105D10; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif ; text-decoration: 
none } 

.txtIlivgreen { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #105D10; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif ; text-decoration: 
none } 

.txtIIlivgreen2 { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #105D10; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif ; text-decoration: 
none} 

.txtIIlivgreen3 { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #105D10; FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif ; FONT-STYLE: Arial; text-decoration: none 
} 

.txtIlivred { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #7B1C18; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif ; text-decoration: 
none } 

.txtIIlivred2 { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #7B1C18; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif ; text-decoration: 
none } 

.txtIIlivred3 { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #7B1C18; FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif ; FONT-STYLE: Arial; text-decoration: none 
} 

.txtIIlivorange2 { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #C45D00; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif ; text-decoration: 
none } 

.txtIlivorange { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #C45D00; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif ; text-decoration: 
none } 

.txtIIlivorange3 { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #C45D00;
FONT-FAMILY: Arial, Helvetica, sans-serif ; FONT-STYLE: Arial; text-decoration: 
none } 

.txtIIlivverdea2 { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #1C5C6A;
FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif ; text-decoration: 
none } 

.txtIIlivverdea3 { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #1C5C6A;
FONT-FAMILY: Arial, Helvetica, sans-serif ; FONT-STYLE: Arial; text-decoration: 
none } 

.txtIlivverdea { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #1C5C6A; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif ; text-decoration: 
none } 

.Conthome_bold { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #5a5152; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif ; text-decoration: 
none} 

.Conthome { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #5a5152; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif ; text-decoration: 
none} 

.txtIIlivnero { FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif } 

.txtIIlivnero_bold
{ FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: 
Verdana, Arial, Helvetica, sans-serif } 

.txtIlivviola { FONT-WEIGHT: bold; FONT-SIZE:
12px; COLOR: #5F1F80; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif ; text-decoration: none } 

.txtIIlivviola2 { FONT-WEIGHT: bold; FONT-SIZE:
10px; COLOR: #5F1F80; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif ; text-decoration: none } 

.txtIIlivviola3 { FONT-WEIGHT: bold; FONT-SIZE:
10px; COLOR: #5F1F80; FONT-FAMILY: Arial, Helvetica, sans-serif ; font-style: 
italic; text-decoration: none } } 

.txtborder { FONT-WEIGHT: normal; FONT-SIZE:
1px; COLOR: #0004ae; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, 
sans-serif; line-height : 1px; margin-top : -2px; margin-bottom : -2px; display 
: block; } 

.numbers { font-family: Arial, Helvetica, sans-serif; font-size: 12px;
color: #2F4F4F; font-weight: bold; clip: rect( auto ) } 

.numbers10 { font-family:
Arial, Helvetica, sans-serif; font-size: 11px; color: #2F4F4F; font-weight: bold; 
clip: rect( auto ) } 

.countries { font-family: Arial, Helvetica, sans-serif; font-size:
12px; font-weight: normal } 

.head { font-family: Arial, Helvetica, sans-serif;
font-size: 12px; font-weight: bold } 

.nazioni { font-family: Arial, Helvetica,
sans-serif; font-size: 12px; font-weight: bold } 

.head2 { font-family: Arial,
Helvetica, sans-serif; font-size: 12px; font-weight: normal } 

.foot { font-family:
Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic } 

.caption {
font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight : bold; 
} 

.normal { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:
normal } 

.bold { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:
bold } 

.italic { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight:
normal ; font-style: italic } 

.txtIIlivgreen4 { FONT-WEIGHT: bold; FONT-SIZE: 5px; COLOR: #105D10; FONT-FAMILY: Arial, Helvetica, sans-serif ; FONT-STYLE: Arial; text-decoration: none ; clip:            rect(   ); line-height: 4px}

.txtlivbianco { FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; text-decoration : none; }

.Contenuto_Small { FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY:Verdana, Arial, Helvetica, sans-serif ; text-decoration: none}

.evidenziatore { FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMIL
Y: Verdana, Arial, Helvetica, sans-serif ; text-decoration: none ; background-color: #FFFF00}

.txtIlivintra { FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR:
#134C79; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif 
; text-decoration: none }

.txtIIlivintranet2 { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #134C79; FONT-STYLE:
normal; FONT-FAMILY: Arial, Helvetica, sans-serif ; text-decoration: 
none }

.txtIIlivintranet3 { FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #134C79; FONT-FAMILY:
Verdana, Arial, Helvetica, sans-serif ; FONT-STYLE: Arial; text-decoration: none}

table.Colonne{ border-top:1px; border-left:1px ; empty-cells:show; border-spacing:1px;
	border-bottom:1px; border-right:1px ; border-style:double; border-color:#63B1FB }

table.Colonne td{ border-right:1px; border-bottom:1px; border-style:double; border-color:#63B1FB}

table.Colonne tr{ border-right:1px ; border-style:double; border-color:#63B1FB }


table.Quadri{ border-top:1px solid #BEBEBE; border-left:1px solid #BEBEBE; }

table.Quadri td{ border-right:1px solid #BEBEBE; border-bottom:1px solid #BEBEBE; }


table.Medium{ 	font-size:12px; }

table.Medium td{ padding:6px; }

table.Medium tr.larger td{ font-size:13px; }

table.Medium td.larger{ font-size:13px; }


table.Small{ font-size:11px; }

table.Small td{ padding:5px; }

table.Small tr.larger td{ font-size:12px; }

table.Small td.larger{ font-size:12px; }

table.XSmall{ font-size:10px; }

table.XSmall td{ padding:4px; }

table.XSmall tr.larger td{ font-size:11px; }

table.XSmall td.larger{ font-size:11px; }



tr.strong td{  font-weight:bold; }

td.strong{ font-weight:bold; }

tr.alternate td{ background-color:#EAEAEA; }

tr.bgevidence td{ background-color:#CFCFCF; }

td.bgevidence{ background-color:red; }


a {
	color: #333333;
}
.on {
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #990000;
	border-right-color: #990000;
	border-left-color: #990000;
}
.off {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
}
html {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height:20px;
}
button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
